Jetbox One Remote Server-Side Script Execution Vulnerability

Bugtraq ID: 10859
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 04 2004 12:00AM
Updated: Aug 04 2004 12:00AM
Credit: Ahmad Muammar <y3dips@echo.or.id> disclosed this vulnerability.
Vulnerable: Jetbox Jetbox One CMS 2.0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus